<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
  <style>
    /* #header{
      background-image: url("images/ionic-207965.png");
      width: 100%;
      height: 500px;
      background-repeat: no-repeat;
    } */
    /* *{
      box-sizing: border-box;
    } */
    .img-subject{
      border: 1px solid ;
      transform: scale(1);
      transition: 0.3s ease-in-out;
    }

    .img-subject:hover{
      transform: scale(1.06);
    }
  </style>
  </style>
</head>
<body>
  <div class="container-fluid">
    <!-- 1. Header - Navbar menu -->
    <div class="header container-fluid">
      <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top mb-5">
        <a class="navbar-brand text-primary" href="#"><img src="./images/Ionic_logo.png" alt=""></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Browse courses
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Web Development</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Mobile App</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Desktop App</a>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                About Us
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Vision & Mission</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Team</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Contact Us</a>
              </div>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="🍳 Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </nav>
    </div>
    <!-- 2. Slide body -->
    <div  class="body container-fluid bg-info pt-5 text-center">
      <div class="row">
        <div class="col-6 pt-5">
          <div class="pt-5">
            <h1 class="text-white pt-5">Welcome to Ionic Course365.<br> Learning Center</h1>
            
            <p class="text-white">Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</p>
            
            <button class="btn btn-warning text-center ">Browse Courses</button>
            <button class="btn btn-light text-center">Become an Instructor</button>
            
          </div>
        </div>
        <div class="col-6">
          <img src="images/ionic-207965.png"  alt="">
        </div>
      </div>
    </div>
    <!-- 3. Courses content -->
    <div class="container-fluid mt-4">
      <div class="container">
        <div class="row">
          <div class="col-12 text-center">
            <h3>Recommended to you</h3>
          </div>
        </div>
        <div class="row mt-3">
          <div class="col-3">
            <div class="card">
              <img id="coverImage" class="card-img-top img-subject" src="./images/courses/course-angular.jpg" alt="">
              <div class="card-body">
                <p class="card-title">
                  <a href="#">How to easily create a website with Angular</a>
                </p>
                <span>
                  <i class="far fa-clock"></i>
                </span> 
                <span id="duration">
                  3h 56m
                </span>  
                <span id="level">
                  Beginner
                </span>
                <p class="card-text">
                  $
                  <span id="discountPrice">
                    <b>600</b>
                  </span>  
                  $
                  <del id="price">
                    750
                  </del>
                </p>
              </div>
              <div class="card-footer">
                <div  class="row ">
                  <img id="teacherPhoto" style="width:50px" class="rounded-circle" src="./images/teacher/morris_mccoy.jpg" alt="">
                  <span id="teacherName" class="pl-4 pt-2" >Morris Mccoy</span>
                  <i class="far fa-bookmark float-right pl-3"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img id="coverImage" class="card-img-top img-subject" src="./images/courses/course-python.jpg" alt="">
              <div class="card-body">
                <p class="card-title">
                  <a href="#">The Python Course: build web application</a>
                </p>
                <span>
                  <i class="far fa-clock"></i>
                </span> 
                <span id="duration">
                  4h 30m
                </span>  
                <span id="level">
                  Advanced
                </span>
                <p class="card-text">
                  $
                  <span id="discountPrice">
                    <b>900</b>
                  </span>  
                  $
                  <del id="price">
                    1050
                  </del>
                </p>
              </div>
              <div class="card-footer">
                <div  class="row ">
                  <img id="teacherPhoto" style="width:50px" class="rounded-circle" src="./images/teacher/claire_robertson.jpg" alt="">
                  <span id="teacherName" class="pl-4 pt-2" >Claire Robertson</span>
                  <i class="far fa-bookmark float-right pl-3"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img id="coverImage" class="card-img-top img-subject" src="./images/courses/course-graphql.jpg" alt="">
              <div class="card-body">
                <p class="card-title">
                  <a href="#">GraphQL: introduction to graphQL for beginners</a>
                </p>
                <span>
                  <i class="far fa-clock"></i>
                </span> 
                <span id="duration">
                  2h 15m
                </span>  
                <span id="level">
                  Intermediate
                </span>
                <p class="card-text">
                  $
                  <span id="discountPrice">
                    <b>650</b>
                  </span>  
                  $
                  <del id="price">
                    850
                  </del>
                </p>
              </div>
              <div class="card-footer">
                <div  class="row ">
                  <img id="teacherPhoto" style="width:50px" class="rounded-circle" src="./images/teacher/ted_hawkins.jpg" alt="">
                  <span id="teacherName" class="pl-4 pt-2" >Ted Hawkins</span>
                  <i class="far fa-bookmark float-right pl-3"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img id="coverImage" class="card-img-top img-subject" src="./images/courses/course-javascript.jpg" alt="">
              <div class="card-body">
                <p class="card-title">
                  <a href="#">Getting Started with JavaScript</a>
                </p>
                <span>
                  <i class="far fa-clock"></i>
                </span> 
                <span id="duration">
                  3h 34m
                </span>  
                <span id="level">
                  Beginner
                </span>
                <p class="card-text">
                  $
                  <span id="discountPrice">
                    <b>300</b>
                  </span>  
                  $
                  <del id="price">
                    550
                  </del>
                </p>
              </div>
              <div class="card-footer">
                <div  class="row ">
                  <img id="teacherPhoto" style="width:50px" class="rounded-circle" src="./images/teacher/ted_hawkins.jpg" alt="">
                  <span id="teacherName" class="pl-4 pt-2" >Morris Mccoy</span>
                  <i class="far fa-bookmark float-right pl-3"></i>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row mt-3">
          <div class="col-12 text-center">
            <h3>Most Popular</h3>
          </div>
        </div>
        <div class="row mt-3">
          <div class="col-3">
            <div class="card">
              <img id="coverImage" class="card-img-top img-subject" src="./images/courses/course-javascript.jpg" alt="">
              <div class="card-body">
                <p class="card-title">
                  <a href="#">Getting Started with JavaScript</a>
                </p>
                <span>
                  <i class="far fa-clock"></i>
                </span> 
                <span id="duration">
                  3h 34m
                </span>  
                <span id="level">
                  Beginner
                </span>
                <p class="card-text">
                  $
                  <span id="discountPrice">
                    <b>300</b>
                  </span>  
                  $
                  <del id="price">
                    550
                  </del>
                </p>
              </div>
              <div class="card-footer">
                <div  class="row ">
                  <img id="teacherPhoto" style="width:50px" class="rounded-circle" src="./images/teacher/ted_hawkins.jpg" alt="">
                  <span id="teacherName" class="pl-4 pt-2" >Ted Hawkins</span>
                  <i class="far fa-bookmark float-right pl-3"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img id="coverImage" class="card-img-top img-subject" src="./images/courses/course-css.jpg" alt="">
              <div class="card-body">
                <p class="card-title">
                  <a href="#">CSS: ultimate CSS course from beginner to advanced</a>
                </p>
                <span>
                  <i class="far fa-clock"></i>
                </span> 
                <span id="duration">
                  3h 56m
                </span>  
                <span id="level">
                  Beginner
                </span>
                <p class="card-text">
                  $
                  <span id="discountPrice">
                    <b>600</b>
                  </span>  
                  $
                  <del id="price">
                    750
                  </del>
                </p>
              </div>
              <div class="card-footer">
                <div  class="row ">
                  <img id="teacherPhoto" style="width:50px" class="rounded-circle" src="./images/teacher/juanita_bell.jpg" alt="">
                  <span id="teacherName" class="pl-4 pt-2" >Juanita Bell</span>
                  <i class="far fa-bookmark float-right pl-3"></i>
                </div>
              </div>
            </div>
          </div>
          
          <div class="col-3">
            <div class="card">
              <img id="coverImage" class="card-img-top img-subject" src="./images/courses/course-wordpress.jpg" alt="">
              <div class="card-body">
                <p class="card-title">
                  <a href="#">Complete Wordpress themes & plugins</a>
                </p>
                <span>
                  <i class="far fa-clock"></i>
                </span> 
                <span id="duration">
                  2h 15m
                </span>  
                <span id="level">
                  Advanced
                </span>
                <p class="card-text">
                  $
                  <span id="discountPrice">
                    <b>900</b>
                  </span>  
                  $
                  <del id="price">
                    1050
                  </del>
                </p>
              </div>
              <div class="card-footer">
                <div  class="row ">
                  <img id="teacherPhoto" style="width:50px" class="rounded-circle" src="./images/teacher/clevaio_simon.jpg" alt="">
                  <span id="teacherName" class="pl-4 pt-2" >Clevaio Simon</span>
                  <i class="far fa-bookmark float-right pl-3"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img id="coverImage" class="card-img-top img-subject" src="./images/courses/course-graphql.jpg" alt="">
              <div class="card-body">
                <p class="card-title">
                  <a href="#">GraphQL: introduction to graphQL for beginners</a>
                </p>
                <span>
                  <i class="far fa-clock"></i>
                </span> 
                <span id="duration">
                  2h 15m
                </span>  
                <span id="level">
                  Intermediate
                </span>
                <p class="card-text">
                  $
                  <span id="discountPrice">
                    <b>650</b>
                  </span>  
                  $
                  <del id="price">
                    850
                  </del>
                </p>
              </div>
              <div class="card-footer">
                <div  class="row ">
                  <img id="teacherPhoto" style="width:50px" class="rounded-circle" src="./images/teacher/ted_hawkins.jpg" alt="">
                  <span id="teacherName" class="pl-4 pt-2" >Ted Hawkins</span>
                  <i class="far fa-bookmark float-right pl-3"></i>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row mt-3">
          <div class="col-12 text-center">
            <h3>Trending</h3>
          </div>
        </div>
        <div class="row mt-3">
          <div class="col-3">
            <div class="card">
              <img id="coverImage" class="card-img-top img-subject" src="./images/courses/course-javascript.jpg" alt="">
              <div class="card-body">
                <p class="card-title">
                  <a href="#">Getting Started with JavaScript</a>
                </p>
                <span>
                  <i class="far fa-clock"></i>
                </span> 
                <span id="duration">
                  3h 34m
                </span>  
                <span id="level">
                  Beginner
                </span>
                <p class="card-text">
                  $
                  <span id="discountPrice">
                    <b>300</b>
                  </span>  
                  $
                  <del id="price">
                    550
                  </del>
                </p>
              </div>
              <div class="card-footer">
                <div  class="row ">
                  <img id="teacherPhoto" style="width:50px" class="rounded-circle" src="./images/teacher/ted_hawkins.jpg" alt="">
                  <span id="teacherName" class="pl-4 pt-2" >Ted Hawkins</span>
                  <i class="far fa-bookmark float-right pl-3"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img id="coverImage" class="card-img-top img-subject" src="./images/courses/course-angular.jpg" alt="">
              <div class="card-body">
                <p class="card-title">
                  <a href="#">How to easily create a website with Angular</a>
                </p>
                <span>
                  <i class="far fa-clock"></i>
                </span> 
                <span id="duration">
                  3h 56m
                </span>  
                <span id="level">
                  Beginner
                </span>
                <p class="card-text">
                  $
                  <span id="discountPrice">
                    <b>600</b>
                  </span>  
                  $
                  <del id="price">
                    750
                  </del>
                </p>
              </div>
              <div class="card-footer">
                <div  class="row ">
                  <img id="teacherPhoto" style="width:50px" class="rounded-circle" src="./images/teacher/morris_mccoy.jpg" alt="">
                  <span id="teacherName" class="pl-4 pt-2" >Morris Mccoy</span>
                  <i class="far fa-bookmark float-right pl-3"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img id="coverImage" class="card-img-top img-subject" src="./images/courses/course-css.jpg" alt="">
              <div class="card-body">
                <p class="card-title">
                  <a href="#">CSS: ultimate CSS course from beginner to advanced</a>
                </p>
                <span>
                  <i class="far fa-clock"></i>
                </span> 
                <span id="duration">
                  3h 56m
                </span>  
                <span id="level">
                  Beginner
                </span>
                <p class="card-text">
                  $
                  <span id="discountPrice">
                    <b>600</b>
                  </span>  
                  $
                  <del id="price">
                    750
                  </del>
                </p>
              </div>
              <div class="card-footer">
                <div  class="row ">
                  <img id="teacherPhoto" style="width:50px" class="rounded-circle" src="./images/teacher/juanita_bell.jpg" alt="">
                  <span id="teacherName" class="pl-4 pt-2" >Juanita Bell</span>
                  <i class="far fa-bookmark float-right pl-3"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img id="coverImage" class="card-img-top img-subject" src="./images/courses/course-python.jpg" alt="">
              <div class="card-body">
                <p class="card-title">
                  <a href="#">The Python Course: build web application</a>
                </p>
                <span>
                  <i class="far fa-clock"></i>
                </span> 
                <span id="duration">
                  4h 30m
                </span>  
                <span id="level">
                  Advanced
                </span>
                <p class="card-text">
                  $
                  <span id="discountPrice">
                    <b>900</b>
                  </span>  
                  $
                  <del id="price">
                    1050
                  </del>
                </p>
              </div>
              <div class="card-footer">
                <div  class="row ">
                  <img id="teacherPhoto" style="width:50px" class="rounded-circle" src="./images/teacher/claire_robertson.jpg" alt="">
                  <span id="teacherName" class="pl-4 pt-2" >Claire Robertson</span>
                  <i class="far fa-bookmark float-right pl-3"></i>
                </div>
              </div>
            </div>
          </div>
          
        </div>
      </div>
    </div>
    <!-- 4. Footer -->
    <div class="container mt-4">
      <div class="row">
        <div class="col-6">
          <div class="text-center">
            <p>© 2021 Ionic Course365.All Rights Reserved</p>
          </div>
        </div>
        <div class="col-6">
          <div class="text-center">
            <a href="">Privacy</a>&emsp;
            <a href="">Terms</a>&emsp;
            <a href="">Feedback</a>&emsp;
            <a href="">Support</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>
</html>